23153101/20 - Vulnérabilités affectant OpenSMTPD

Joomla annonce la disponibilité d’une mise à jour qui corrige trois vulnérabilités dans son CMS Joomla. L’exploitation de ces vulnérabilités peut permettre à un attaquant l’injection de code indirecte à distance ou l’injection de requêtes illégitimes par rebond.

Date de publication: 
31/01/2020